@charset "utf-8";
/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */
body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0px;
	padding:0px;
	border:none;
}
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
img {
	border:0px;
}
body {background-color:#fff;min-width:1000px;}
body, #Form1, html {height:100%;}
* {color:#555;font-family:Tahoma, Geneva, sans-serif;}
fieldset {
	border: none;
	margin:0;
	padding:0;
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul {color:#555;font:normal normal normal 11px/16px Tahoma, Geneva, sans-serif;}
p, ol, ul, h1, h2, h3, h4 {font-weight:normal;margin-bottom:16px;}
a:link, a:visited {color:#921833;text-decoration:none;}
a:hover, a:visited:hover {color:#921833;text-decoration:underline;}
h1 {color:#0c4d8f;font:normal normal normal 20px/26px Helvetica, Arial, Tahoma, Verdana, san-serif;}
h2 {color:#2d2d2d;font:normal normal bold 12px/18px Tahoma, Geneva, sans-serif;margin-bottom:17px;}
h3 {border:1px solid #cdcdcd;border-style:solid none solid none;color:#757575;position:relative;font:italic normal normal 18px/26px Helvetica, Arial, Tahoma, Verdana, san-serif;margin-bottom:28px;padding:19px 0px 24px 0px;}
h4 {color:#757575;font:italic normal normal 16px/24px Helvetica, Arial, Tahoma, Verdana, san-serif;margin-bottom:12px;}
h5 {color:#fff;font:normal normal normal 14px/18px Helvetica, Arial, Tahoma, Verdana, san-serif;margin-bottom:7px;}
/*------------------------- PAGE STYLING ----------------------------*/
.clear {clear:both;}
#push {height:413px;}
#sticky {min-height:100%;}
.wrapper {margin:0px auto 0px auto;position:relative;width:960px;}
/*------------------------- HEADER STYLING --------------------------*/
#header {background:#340611 url('../images/header.jpg') no-repeat top center;height:451px;margin-bottom:26px;overflow:hidden;padding-top:25px;}
#logo1 {display:inline-block;float:left;height:63px;margin:1px 0px 24px 0px;overflow:hidden;}
#menu1 {float:left;margin: 5px 0 0 0;padding:5px 0px 0px 68px;width:590px;}
#menu2 {float:left;padding:14px 0px 0px 59px;position:relative;width:750px;z-index:1;}
#search {display:none; float:right;width:167px;}
/*------------------------- BANNER STYLING --------------------------*/
#banner, #banner .viewport {height:363px;overflow:hidden;position:relative;width:100%;}
#banner1 {background:transparent url('../images/hunter-nursing-staff-and-fleet.jpg') no-repeat top center;height:363px;}
#banner2 {background:transparent url('../images/nobbys-beach.jpg') no-repeat top center;height:363px;}
#banner3 {background:transparent url('../images/nursing-staff.jpg') no-repeat top center;height:363px;}
#banner4 {background:transparent url('../images/nurse-with-elderly-woman.jpg') no-repeat top center;height:363px;}
#banner5 {background:transparent url('../images/nursing-phone-support.jpg') no-repeat top center;height:363px;}
#banner6 {background:transparent url('../images/nurse-with-patients.jpg') no-repeat top center;height:363px;}
#banner7 {background:transparent url('../images/young-female-nurse.jpg') no-repeat top center;height:363px;}
#banner .overview {list-style-type:none;margin:0px;padding:0px;position:relative;}
#banner .overview li {float:left;height:363px;margin:0px;padding:0px;width:100%;}
#banner .viewport {float:left;position:static;}
/*------------------------- CONTENT STYLING -------------------------*/
#content {overflow:hidden;padding-bottom:72px;}
#content .left {padding:0px 20px 0px 0px;}
#content .left, #content .right {float:left;width:470px;}
#hot1, #hot2, #hot3 {margin-right:20px;}
#hot1, #hot2, #hot3, #hot4 {display:block;float:left;height:154px;margin-bottom:34px;overflow:hidden;width:225px;}
#news {padding-right:20px;}
#news, #youtube {float:left;width:225px;}
#news h1 {margin-bottom:15px;}
#news a {display:inline-block;font-size:11px;line-height:16px;margin-top:11px;}
#newsletter {padding-top:19px;}
#newsletter h1 {margin-bottom:11px;}
#newsletter p {margin-bottom:18px;}
#testimonials {padding-top:26px;}
#testimonials h1 {margin-bottom:12px;}
#testimonials h3 {border:none; margin-bottom:20px; padding:5px 0 0 0;}
#testimonials p, #testimonials strong {color:#2d2d2d;}
#youtube {padding-top:6px;}
/*-------------------- NEWSLETTER SIGNUP STYLING --------------------*/
.vsdAccept {clear:both;padding-top:14px;}
.vsdAccept input {border-style:none !important;height:13px;margin:0px 8px 0px 0px;vertical-align:middle;}
.vsdAccept label, .vsdErrorMessage, .vsdMessageBox {font:normal normal normal 11px/16px Tahoma, Geneva, sans-serif;}
.vsdCategories, .vsdCompany, .vsdMessageBox2, .vsdMobile, .vsdPosition {display:none;}
.vsdElements {overflow:hidden;padding-bottom:12px;}
.vsdElements input {background-color:#fff;border:1px solid #ccc;color:#909090;font-size:12px;height:23px;line-height:23px;}
.vsdEmail, .vsdFname, .vsdLname, .vsdSubmit {float:left;}
.vsdErrorMessage {color:#ed2024;line-height:32px;}
.vsdFname, .vsdLname {margin-right:14px;}
.vsdFname input, .vsdLname input, .vsdEmail input {padding:0px 0px 0px 6px;width:122px;}
.vsdSubmit {height:25px;left:-1px;overflow:hidden;position:relative;}
.vsdSubmit input {border-style:none;height:25px;width:37px;}
/*------------------------- NEWS STYLING --------------------------*/
.newsTicker {width:225px;}
.newsTicker .date, .newsTicker .readmore, .newsTicker .thumbnail {display:none;}
.newsTicker .desc {position:absolute;left:0px;top:34px;width:225px;}
.newsTicker .desc p {color:#4c4c4c;font:normal normal normal 11px/16px Tahoma, Geneva, sans-serif;height:47px;overflow:hidden;padding:0px;}
.newsTicker .title {color:#171717;font-size:14px;font-weight:normal;left:0px;line-height:16px;overflow:hidden;position:absolute;}
.newsTicker .title a {color:#921833;font:normal normal bold 12px/26px Tahoma, Geneva, sans-serif;}
.newsTicker .title a:hover {text-decoration:underline;}
.newsTicker ul li {border-top:1px solid #cdcdcd;display:block;height:98px;font-size:0px;line-height:0px;list-style:none;overflow:hidden;position:relative;}
.newsTickerWrapper {height:199px;position:relative;overflow:hidden;}
#newsScrollerV2_lblNoItems, .newsDivArchiveButton {display:block; font:normal normal normal 11px/16px Tahoma, Geneva, sans-serif;}
.divNewsNoItems {display:none;}
/*------------------------- FOOTER STYLING --------------------------*/
#footer1 {background:#3f0813 url('../images/footer1.jpg') repeat-x top left;height:413px;margin-top:-413px;overflow:hidden;}
#footer2 {background:transparent url('../images/footer2.png') repeat-x top left;overflow:hidden;margin:0px auto 0px auto;padding:21px 0px 24px 0px;width:960px;}
#footer2 .center {float:left;width:182px;}
#footer2 .center p, #footer2 .right p, #footer2 .right strong, #footer3 .left p, #footer3 .center p {color:#fff;margin:0px;}
#footer2 .right {float:left;padding-top:24px;width:427px;}
#footer2 .right a:link, #footer2 .right a:visited, #footer2 .right a:hover, #footer2 .right a:visited:hover, #footer3 .center a:link, #footer3 .center a:visited, #footer3 .center a:hover, #footer3 .center a:visited:hover {color:#fff;}
#footer3 {background:transparent url('../images/footer3.png') repeat-x top left;height:46px;overflow:hidden;}
#footer3 .center {float:left;padding-top:14px;width:601px;}
#footer3 .left {float:left;padding-top:14px;width:225px;}
#logo2, #logo3 {display:inline-block;float:left;height:55px;margin:11px 102px 0px 0px;overflow:hidden;}
#logo3 {height:20px;margin:27px 0px 0px 0px;}
#menu3 {height:169px;overflow:hidden;padding:40px 0px 40px 0px;}
#redback {float:left;height:15px;padding-top:16px;width:133px;}
#redback a {background:transparent url('../images/redback.png') no-repeat top left;display:block;font-size:10px;height:15px;line-height:12px;text-indent:-9999px;width:133px;}
/*------------------------- INNER STYLING ---------------------------*/
#inner #banner, #inner #banner1, #inner #banner2, #inner #banner3 {height:200px;}
#inner #banner1 {background:transparent url('../images/hunter-nursing-staff-and-fleet.jpg') no-repeat top center;}
#inner #banner2 {background:transparent url('../images/nobbys-beach.jpg') no-repeat top center;}
#inner #banner3 {background:transparent url('../images/nursing-staff.jpg') no-repeat top center;}
#inner #banner4 {background:transparent url('../images/nurse-with-elderly-woman.jpg') no-repeat top center;}
#inner #banner5 {background:transparent url('../images/nursing-phone-support.jpg') no-repeat top center;}
#inner #banner6 {background:transparent url('../images/nurse-with-patients.jpg') no-repeat top center;}
#inner #banner7 {background:transparent url('../images/young-female-nurse.jpg') no-repeat top center;}
#inner #content .left {width:695px;}
#inner #content .right {width:245px;}
#inner #header {height:288px;}
/*------------------------- CONTACT STYLING -------------------------*/
.dataForm_MultiLineTextBox, .dataForm_TextBox {margin-bottom:9px;width:200px !important;}
.dataForm_TextBox, select {margin:0;}
.dataformHeading1 span {color:#0c4d8f;}
.dataformRequired, .errorMessage {display:none;}
.dataformValSumaryMainText {font-size:11px;}
#recaptcha_widget_div {margin-bottom:9px;}
select {padding:2px;width:206px !important;}